button.btn.btn-info.book {
  margin-top: 20px;
  height: 50px;
  border-radius: 50px !important;
}
.rating {
  display: flex;
  flex-direction: row-reverse;
}
.staff-review {
  font-size: 16px !important;
}

.rating input {
  display: none;
}

.rating label {
  cursor: pointer;
  width: 30px;
  height: 30px;
  background-color: #93C47D;
  margin: 0 4px;
  border-radius: 50%;
  text-align: center;
  line-height: 30px;
  color: #fff;
}

.rating label:hover,
.rating label:hover ~ label {
  background-color: #f8d64e;
}

.rating input:checked ~ label,
.rating input:checked ~ label:hover ~ label {
  background-color: #f8d64e;
}
button.btn.btn-info.review-button {
  margin-top: 20px;
  background-color: #93C47D !important;
  border-color: transparent;
}
button.btn.btn-info.review-button:hover {
  background-color: #ffffff !important;
  color: #000000 !important;
  border-color: #000;
}
.rating {
  padding-bottom: 28px;
  margin-right: 796px;
}

span.peissa {
  margin-right: 33px;
  font-size: 16px;
  color: #b5a1a1;
}

.btn-info {
  background-color: #93C47D !important;
  border-color: #93C47D;
  color: #ffffff !important;
  border-radius: 50px;}
.btn-info:hover {
  background-color: #ffffff !important;
  border-color: #000000;
  color: #000000 !important;
}
.timeavail {
  width: 30.957px;
  height: 20.517px;
  background: #563c3b;
  color: #fff;
  text-align: center;
  font-family: Manrope;
  font-size: 9px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  display: flex;
  justify-content: center;
  align-items: center;
}
.five-star {
  border-bottom: 0 !important;
  padding: 0 20px;
  max-width: 1680px;
  margin: auto;
}
svg.hidden-heart {
  display: none;
}
@media (min-width: 1024px) {
  .tabcontent .abt-main-cont {
    border: 0px !important;
    /* padding: 40px 20px !important; */
  }
}
.sdcss {
  margin-left: 0px !important;
}
div#Services {
    width: 95% !important;
    max-width: 1080px;
    margin: auto;
    padding-bottom: 20px;
}
.abt-auth-nm .sda {
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
div#Services form {
  width: 100%;
  max-width: 800px;
}
.footer-newsletter {
  margin: 0px !important;
}
.abt-para {
  margin: 8px 0 2px 0 !important;
}
.weekend p {
  font-size: 16px !important;
}
.PHONE-ICON a span,
.map-section span,
.mail-section span {
  font-size: 18px !important;
}
canvas.mapboxgl-canvas,
div#map .mapboxgl-canvas-container.mapboxgl-interactive {
  height: 404px !important;
}
.abt-head {
  font-size: 25px;
}
.abt-rv-bx {
  height: 100%;
}
.social-media-section svg {
  width: 35px !important;
}
.abt-auth-nm {
  text-align: left !important;
}
.abt-auth-nm {
  display: flex;
}
.cancel {
  height: 37px;
  margin-left: 70px;
}
.open-hour span {
  font-size: 24px;
}

.review-part-1 {
  width: 100% !important;
  background: #fff;
  padding: 10px 15px;
  border: 1px solid rgba(75, 75, 75, 0.1);
  background: #fff;
  text-align: left;
}

.map-section p {
  gap: 3% !important;
  color: #000;
  font-weight: 600;
}
ul.pagination {
  align-items: center;
  gap: 1.5%;
}
li.page-item {
  gap: 4%;
  display: inline-flex;
  height: 34px;
}
li.page-item strong,
li.page-item a {
  padding: 5px 10px;
  border: 1px solid gray;
  border-radius: 3px;
  color: black;
}
.main-ban img {
    width: 100% !important;
    aspect-ratio: 3 / 1;
    object-fit: cover;
}
.PHONE-ICON a span {
  font-size: 32px !important;
}
.mail-section span {
  font-size: 18px !important;
  letter-spacing: 3px;
  font-weight: 600;
}
@media (max-width: 1025px) {
  .menu-open .head_menu_left,
  .menu-open .head_menu_right {
    background: #000000 !important;
    color: #ffffff;
  }
  .head_menu_right.zkxjhchch {
      margin-top: -1px;
  }
  .head_menu_left ul li a,
  .head_menu_right ul li a {
    color: #ffffff !important;
  }
  .main-ban img {
    width: 100% !important;
  }
  .main-ban img {
    width: 65%;
  }
  .abt-rv-bx,
  .abt-lft-cont {
    width: 100% !important;
  }
  .abt-lft-cont {
    padding: 0px !important;
  }
  div#About {
    padding: 0px !important;
  }
  .weekend p {
    padding: 0px 95px;
  }
  .open-hour h5 {
    text-align: center;
  }
  .abt-para {
    margin: 8px 0 2px 0 !important;
    text-align: center;
  }
  .abt-head {
    margin: auto;
    justify-content: center;
    text-align: center;
    font-size: 25px;
  }

  ul.pagination {
    justify-content: center;
  }
  .head_menu_left ul li a,
  .head_menu_right ul li a {
    color: white;
  }
 
}

@media (max-width: 550px) {
  .social-media-section {
    gap: 0px;
  }
  .cancel {
    margin-left: 12px !important;
  }
  .tabcontent {
    padding: 0px 16px !important;
  }
  .weekend p {
    padding: 0px !important;
  }
  .PHONE-ICON a span {
    font-size: 22px !important;
  }
}
@media (max-width: 1126px) {
  /* svg {
    width: 75px !important;
  } */
  .social-media-section {
    gap: 0px;
  }
  .cancel {
    margin-left: 10px !important;
  }
  .abt-rgt-cont {
    width: 50%;
  }
}
@media (max-width: 1025px) {
  .abt-rgt-cont {
    width: 100%;
}
.weekend p {
  padding: 0 20px;
}
}
.review-section {
  display: block !important;
  max-width: 1640px;
  margin: auto;
}
.review-form {
  max-width: 1640px;
  margin: auto;
  margin-bottom: 130px;
}

.social-media-section {
  gap: 10% !important;
}
div#About {
  padding-bottom: 0px !important;
}
.PHONE-ICON svg {
  width: 20px !important;
}
.social-media-section a {
  padding-right: 10px;
}
@media (max-width: 480px) {
  div#map .mapboxgl-canvas-container.mapboxgl-interactive {
        height: 255.5px !important;
    }
    .abt-head {
        font-weight: 600;
        font-size: 26px;
    }
    .abt-head.staff-review {
    font-weight: 400;
}
.weekend {
    margin-top: 10%;
    max-width: 100%;
}
.social-media-section {
    gap: 20px !important;
}
.social-media-section svg {
    width: 100% !important;
    height: 24px;
}
}